Subject: Governor's Business Council Energy Panel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 23:12:00 -0700 (PDT)

Good morning, Jean - 

I understand from Rob Bradley that you are putting together some facts for 
Ken as he is moderator of this panel tomorrow in Austin.  He said that he 
would like some bullet points about basic trend data last five years re:  
natural gas production and oil production in the State.  He also would like 
facts about electricity transmission and any copies of articles about the 
subject.

Thanks.

Rosie